cancel
Showing results for 
Search instead for 
Did you mean: 

vmware view 6 and IVE 8.X

moshik_
Occasional Contributor

vmware view 6 and IVE 8.X

Hi all,

does anyone knows if both are supported (couldn't find it in the release notes)

thanks ahead.

2 REPLIES 2
zanyterp_
Respected Contributor

Re: vmware view 6 and IVE 8.X

No, VMware View 6.x is not yet supported; only 5.x is tested. It may work, but it is not something that is actively tested right now. If you connect through an L3 or L7 VPN directly to the site, though, it will work; but the VDI proxy/bookmark is an unknown for 6.x

mad_vpn_
New Contributor

Re: vmware view 6 and IVE 8.X

Is there any change with this status or has anyone tried this config?